@charset "UTF-8";

/* CSS Document */

html {
    position: relative;
    height: 100%;
}
body {
    margin: 0px;
    font-family: 'Roboto Condensed', sans-serif;
    line-height: 1.5;
    color: #666;
    min-height: 100%;
    opacity: 1 !important;
    transition: opacity 0.15s ease-in;
}
#skip a {
    position: absolute;
    left: -10000px;
    top: auto;
    width: 1px;
    height: 1px;
    overflow: hidden;
}
#skip a:focus {
    position: static;
    width: auto;
    height: auto;
}
/* hack to stop horizontal scrolling per known bootstrap bug
*  http://stackoverflow.com/questions/18392477/how-to-make-bootstrap-3-fluid-layout-without-horizontal-scrollbar
*/

.row {
    margin-left: 0px;
    margin-right: 0px;
}
.androidFix {
    overflow: hidden !important;
    overflow-y: hidden !important;
    overflow-x: hidden !important;
}
img {
    border: none;
}
a {
    color: #777;
}
a:hover {
    color: #5DAA04;
    text-decoration: none;
}
input {
    visibility: visible;
    border: 1px solid rgb(204, 204, 204);
    color: rgb(51, 51, 51);
    margin-right: 5px;
    /* margin-bottom: 20px;*/
    height: 25;
}
h1,
.h1 {
    font-size: 25px;
}
h1#page-title {
    font-size: 25px;
    margin-bottom: 20px;
    margin-left: 15px;
    color: #666;
}
h2.site-name {
    color: #FFF !important;
    font-size: 14px;
    background-image: none;
    /* font-weight: 700;*/
    /*padding-left: 60px;*/
    padding-bottom: 10px;
    margin-top: 0px;
    border: none;
    text-transform: uppercase;
    padding-left: 0;
}
.parameters {
    background: #666;
    color: #fff;
    padding: 10px;
    margin: 0px -15px;
}
.largetext {
    font-size: 65px;
    color: #60a91f;
    line-height: .6;
    margin-top: 30px;
    font-weight: 700;
    padding-top: 6px;
}
.modelstext {
    font-size: 30px;
    color: #60a91f;
    text-transform: uppercase;
    font-weight: normal;
}
.modelstext_interior {
    color: #F47728;
    /*color: #84D100;*/
    /*  color:#417315;*/
    text-transform: uppercase;
    font-weight: 700;
}
/* FF fix for prodcat_dropdown width*/

.input-group-btn {
    /* width: auto;*/
}
.input-sm {
    border-radius: 2px !important;
    height: 28px;
}
.btn {
    border-radius: 2px !important;
}
.btn-themed {
    color: white;
    border-radius: 2px !important;
    margin: 0px 5px;
}
.btn-home {
    background-color: #0b7f9d;
}
.navbar-header .btn-home {
    float: left;
    margin-top: 10px;
    margin-left: 10px;
}
.btn-download {
    background-color: #f47721;
}
.btn-print {
    background-color: #84D100;
}
.topright {
    float: right;
}
.zipform .zipbutton {
    border: none;
    color: #fff;
    font-size: 20px;
    height: 50px;
    width: 50px;
    -webkit-border-radius: 0 25px 25px 25px;
    -moz-border-radius: 0 25px 25px 25px;
    border-radius: 0 25px 25px 25px;
    background: #84d100;
    /* Old browsers */
    background: -moz-linear-gradient(top, #84d100 0%, #65b200 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #84d100), color-stop(100%, #65b200));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #84d100 0%, #65b200 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #84d100 0%, #65b200 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #84d100 0%, #65b200 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, #84d100 0%, #65b200 100%);
    /* W3C */
    /*this actually breaks the dropdown overlay in IE9!*/
    /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#84d100', endColorstr='#65b200',GradientType=0 ); /* IE6-9 */
    box-shadow: 5px 5px 2px #888;
}
.zipform .zipbutton:hover {
    border: none;
    color: #fff;
    font-size: 20px;
    height: 50px;
    width: 50px;
    -webkit-border-radius: 0 25px 25px 25px;
    -moz-border-radius: 0 25px 25px 25px;
    border-radius: 0 25px 25px 25px;
    background: #65b200;
    /* Old browsers */
    background: -moz-linear-gradient(top, #65b200 47%, #84d100 97%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(47%, #65b200), color-stop(97%, #84d100));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #65b200 47%, #84d100 97%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #65b200 47%, #84d100 97%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #65b200 47%, #84d100 97%);
    /* IE10+ */
    background: linear-gradient(to bottom, #65b200 47%, #84d100 97%);
    /* W3C */
    /*this actually breaks the button overlay in IE9!*/
    /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#65b200', endColorstr='#84d100',GradientType=0 ); /* IE6-9 */
    box-shadow: 2px 2px 1px #888;
}
#countUpdate {
    color: #ccc;
    margin-top: 20px;
}
/* ----------header---------- */

#portal-top {
    background: #0b7f9d none repeat scroll 0% 0%;
    /* background: #0b6983 none repeat scroll 0% 0%;*/
}
#portal-header {
    padding-top: 0;
}
#portal-siteactions li {
    border-right: 1px solid #FFF;
    display: inline;
}
#portal-siteactions li:last-child {
    border-right: none;
}
#portal-siteactions li a {
    background-color: transparent;
    color: #FFF;
    height: auto;
    margin: 0.2em;
    padding: 0.45em;
    text-decoration: none;
    text-transform: none;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
}
#portal-siteactions {
    margin-top: 5px;
    /*padding-right: 10px;*/
    padding-top: 15px;
    background-color: transparent;
    white-space: nowrap;
    list-style-image: none;
    list-style-type: none;
    height: auto;
    line-height: normal;
    float: right;
}
.portal-logo img {
    border: 0px none;
    padding: 0px;
    /*margin: 0em 0em 0.5em 1em;*/
    margin: 0;
}
.portal-logo a {
    color: #FFF;
}
.portal-logo a:hover {
    color: #84D100;
}
.extra {
    float: left;
}
h1.minHead {
    font-size:16px;
    margin-top:5px;
}
/* ----------end header---------- */

/* ----------Menu specific---------- */

.navbar {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#87e0fd+0,53cbf1+0,64d7f4+100 */
    background: rgb(135, 224, 253);
    /* Old browsers */
    background: -moz-linear-gradient(top, rgba(135, 224, 253, 1) 0%, rgba(83, 203, 241, 1) 0%, rgba(100, 215, 244, 1) 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(135, 224, 253, 1) 0%, rgba(83, 203, 241, 1) 0%, rgba(100, 215, 244, 1) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(135, 224, 253, 1) 0%, rgba(83, 203, 241, 1) 0%, rgba(100, 215, 244, 1) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    /*this actually breaks the dropdown overlay in IE9!*/
    /* filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#87e0fd', endColorstr='#64d7f4',GradientType=0 );  IE6-9  this actually breaks IE9*/
}
.navbar-inverse .navbar-nav > li > a {
    font-size: 14px;
    font-weight: normal;
    color: #666;
}
.navbar-inverse .navbar-nav>li>a:hover,
.navbar-inverse .navbar-nav>li>a:focus {
    background: #eee;
    color: #666;
}
.navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover,
.navbar-inverse .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #666;
}
.navbar-nav .open .dropdown-menu {
    background-color: #fff;
}
nav .dropdown-menu > li > a,
.navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
    color: #666;
}
.navbar {
    margin-bottom: 0;
}
.navbar-inverse .navbar-collapse,
.navbar-inverse .navbar-form {
    border: none;
    /* margin-top:20px*/
}
a.navTreeCurrentItem {
    background-color: #84D100;
    color: #fff !important;
    font-weight: 700;
}
a.navTreeCurrentItem:hover {
    background-color: #84D100;
    color: #666 !important;
}
/* ugly hack */
#sidebar-wrapper{
    margin-left:-30px;  
}
/* always collapsed 3-bar menu is handled by override_collpse_menu */

#prodcat_button {
    margin-top: -5px;
    width: 100%;
    text-align: left;
    border-right: 30px solid white;
    overflow: hidden;
}
#prodcat_dropdown {
    position: relative;
    margin-top: 5px;
}
.dropdown-menu {
    height: 350px;
    overflow-y: auto;
}
#search_concept {
    margin-right: 20px
}
.btn .caret {
    position: absolute;
    right: 10px;
    top: 40%;
}
.navbar-brand {
    font-size: 26px;
    font-weight: bold;
}
#topBar_wrapper {
    background-color: #eee;
}
/* ----------end menu specific---------- */

/* ----------data tables---------- */

.table-area {
    padding-top: 0px;
}
.table-area td {
    font-size: 90%;
}
.dataTables_info {
    padding-bottom: 20px;
}
.tableinfo-top {
    padding: 0 0 10px 0;
    background: #eee;
    position: fixed !important;
}
.table > thead > tr > th {
    vertical-align: top !important;
}
table.dataTable {
    border-collpase: collapse;
}
table.dataTable.compact thead th {
    padding: 5px 10px 4px 23px !important;
    font-size: 12px;
    border-right: 1px solid #4e4e4e;
}
table.dataTable.compact tbody td {
    padding: 14px 4px 4px 23px !important;
}
table.dataTable thead th {
    background-color: #666666 !important;
    color: #fff;
}
table.dataTable thead .sorting,
table.dataTable thead .sorting_asc,
table.dataTable thead .sorting_desc,
table.dataTable thead .sorting_asc_disabled,
table.dataTable thead .sorting_desc_disabled {
    background-repeat: no-repeat;
    background-position: center left !important;
    /*make it left instead of right*/
}
table.dataTable thead th {
    /*  text-align: right !important;*/
}
.dataTable a {
    color: #5DAA04;
}
.dataTables_wrapper .dataTables_paginate {
    float: none !important;
    text-align: center !important;
}
.dataTables_wrapper {
    /*overflow: scroll;*/
    /* overflow-x: scroll;*/
}
.pagination {
    margin: 0px;
}
.pagination > .active > a {
    background-color: #30B9E5 !important;
    border-color: #30B9E5 !important;
    color: #fff !important;
}
.pagination > li > a {
    color: #30B9E5 !important;
}
.pagination-sm > li > a,
.pagination-sm > li > span {
    border-radius: 2px;
}
.form-control:focus {
    border-color: #84D100 !important;
    box-shadow: 0 0 5px rgba(207, 220, 0, 0.4) !important;
}
#resultsPager li {
    float: left;
}
#resultsPager {
    list-style: none;
}
.pagination > li > span.pager-current {
    color: #FFF;
    background-color: #CCC;
}
#jumpTop {
    position: fixed;
    bottom: 50px;
    z-index: 1;
}
#jumpTop button {
    background-color: #0b7f9d;
    color: white;
    padding: 5px;
    height: 50px;
}
#loading_msg {
    color: #f47721;
    /*padding-left: 25px;*/
    font-weight: 700;
    height: 1px;
    top: 220px;
    position: relative;
    z-index: 50;
    width: 480px;
    margin-left: auto;
    margin-right: auto;
}
#narrowTableMsg {
    float: right;
    color: #f47721;
    font-weight: 700;
    margin-right: 10px;
}
#narrowTableScrollbar {
    overflow-x: scroll;
    height: 20px;
    width: 100%;
}
/* ----------end data tables---------- */

/* ----------collapsible div---------- */

#paginationBar,
.pagination-bar {
    background-color: #eee;
}
.pagination-bar {
    height: auto;
    padding: 5px 0 0 0;
}
.affix {
    top: 0px;
    z-index: 50;
    margin: 0;
    width: 100%;
}
/*.affix-top {
    top: 150px;
}*/

#pgName {
    font-size: 16px;
    font-weight: 700;
}
.modelinfo_specific {
    min-width: 200px;
    padding: 0;
}
.expandoptions {
    background: #eee;
    margin: 0;
    padding: 5px 0px;
    color: #000;
}
.expandoptions a {
    margin-bottom: 10px;
    background: none;
    color: #000 !important;
    padding: 10px;
    cursor: pointer;
}
label[for=keepExpanded] {
    font-weight: normal;
}
.searchmargin {
    margin: 10px auto;
    width: 65%;
}
.ccms-collapse {
    top: auto;
    padding-top: 0;
    z-index: 5;
    width: 100%;
}
.notexpandable {
    padding-bottom: 10px;
}
.notexpandable .pagination-bar {
    border: none;
}
/*#getDataBtns {
    margin-top: 20px;
}*/

#modelNumberMsg {
    z-index: 10;
    position: absolute;
    bottom: 5px;
    right: 60px;
}
#reset_button {
    position: absolute;
    right: 0px;
    z-index: 20;
    /* margin-bottom: 2px;
    top: 7px;*/
    color: #0b7f9d;
    font-size: 20px;
    padding: 5px;
    margin-top: 0;
    background-color: #FFF;
}
.glyphicon-refresh {
    margin-top: 5px
}
.glyphicon-download {
    padding-right: 5px;
}
/* ----------end collapsible div---------- */

/* ----------widgets---------- */

.faceted-widget {
    padding: 180px 20px 0px !important;
}
#search {
    background-color: white;
    padding: 10px 5px 0;
}
#searchAttributes {
    color: #454545;
    float: left;
    font-size: 180%;
    font-weight: 700;
}
.searchAttribute {
    float: left;
    width: 100%;
    vertical-align: bottom;
    /*margin-bottom:5px;*/
    margin: 5px 0;
}
.selectAttribute {
    width: 100%;
}
.attributeValue {
    /* color: #F6931F;*/
    color: #f47721;
    font-weight: 700;
}
.model_attributes {
    font-size: 14px;
    width: 80%;
    line-height: 1.3;
}
.resetIcon {
    /*float:right;*/
    position: absolute;
    top: 0;
    right: 0;
    font-size: 12px;
    color: #0b7f9d;
    cursor: pointer;
}
input.rangeText {
    font-size: 12px;
    width: 100%;
    margin-bottom: 0;
}
input.rangeText.right {
    float: right;
    text-align: right;
}
.input-unit-label {
    position: absolute;
    right: 20px;
    top: 50%;
    font-size: 9px;
    line-height: 14px;
    margin-top: -16px;
}
.ui-widget-header {
    background: #FCA63A;
    background: -moz-linear-gradient(top, #f9e4ae 0%, #e8aa30 24%, #e8932c 42%, #ea8407 48%, #f9b15e 84%, #f9e4ae 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #f9e4ae 0%, #e8aa30 24%, #e8932c 42%, #ea8407 48%, #f9b15e 84%, #f9e4ae 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #f9e4ae 0%, #e8aa30 24%, #e8932c 42%, #ea8407 48%, #f9b15e 84%, #f9e4ae 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#f9e4ae', endColorstr='#f9e4ae', GradientType=0);
    /* IE6-9 */
}
.add_padding {
    background: #f0f0f0;
    padding: 0px 20px 0 20px;
    border-left: 4px solid white;
    border-right: 4px solid white;
    margin-bottom: 10px;
}
.jumptopage {
    float: right;
    /*margin-top: 15px !important;*/
    position: relative;
}
.jumpto {
    margin-left: 3px;
    max-width: 120px;
}
.jumpto_button {
    position: absolute;
    right: 0px;
    z-index: 20;
    top: 0;
    padding: 5px;
    margin: 0;
    height: 28px;
    color: #fff;
    background: #84D100;
}
/* ----------range slider widget---------- */

#search .ui-state-default,
#search .ui-widget-content .ui-state-default {
    background: rgb(255, 255, 255);
    /* Old browsers */
    background: -moz-linear-gradient(top, rgba(255, 255, 255, 1) 32%, rgba(187, 187, 187, 1) 73%, rgba(187, 187, 187, 1) 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 1) 32%, rgba(187, 187, 187, 1) 73%, rgba(187, 187, 187, 1) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(255, 255, 255, 1) 32%, rgba(187, 187, 187, 1) 73%, rgba(187, 187, 187, 1) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#bbbbbb', GradientType=0);
    /* IE6-9 */
    display: inline-block;
    height: 15px;
    position: relative;
    width: 12px;
    border: 1px solid #bbb;
    border-radius: 2px;
}
#search .ui-state-default:before,
#search .ui-widget-content .ui-state-default:before {
    border-top: 5px solid #bbb;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    content: "";
    height: 0;
    left: 0;
    position: absolute;
    bottom: -6px;
    width: 0;
}
.ui-slider-horizontal ui-widget ui-widget-content {
    background: url("../images/slider_bg_02.gif") repeat-x scroll 50% 50% #fff;
    border: 1px solid #aaa;
    color: #222;
}
.ui-slider {
    position: relative;
    text-align: left;
    margin: 3px 0px 10px;
    background: rgb(150, 150, 150);
    /* Old browsers */
    background: -moz-linear-gradient(top, rgba(150, 150, 150, 1) 0%, rgba(198, 198, 198, 1) 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(150, 150, 150, 1) 0%, rgba(198, 198, 198, 1) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(150, 150, 150, 1) 0%, rgba(198, 198, 198, 1) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#969696', endColorstr='#c6c6c6', GradientType=0);
    /* IE6-9 */
}
.ui-slider-horizontal {
    height: .8em;
}
.ui-slider-horizontal .ui-slider-handle {
    margin-left: -0.6em;
    top: -0.3em;
}
.ui-slider-horizontal .ui-slider-range {
    height: 100%;
    top: 0;
}
.ui-slider-horizontal .ui-slider-range-min {
    left: 0;
}
.ui-slider-horizontal .ui-slider-range-max {
    right: 0;
}
/* ----------end widgets---------- */

/* ---------landing page table------- */

/* alpha list */

.firstUL {
    padding: 0px 0px 0px 10px;
    margin: 0px;
    background-color: #eee;
}
.firstUL li {
    display: inline;
    font-family: 'Arial', Verdana, Tahoma;
    font-size: 12pt;
    font-weight: bold;
    padding: 7px;
    line-height: 30px;
    cursor: pointer;
}
.firstUL li.selected {
    color: #f47721;
    font-weight: bold;
}
.alphaListLink {
    color: #0b7f9d;
}
.alphaListNoLink {
    color: #aaa;
}
#body-container {
    width: 98%;
    height: 400px;
    margin: 0 auto;
    border: none;
    margin-bottom:30px !important;
}
#body-container,
#body-container .content-container {
    margin: 0;
}
#body-container .glossary-container {
    clear: both;
    text-align: center;
}
#body-container .content-container {
    height: 370px;
    width: 100%;
    overflow: auto;
    font-family: 'Arial', Verdana, Tahoma;
    font-size: 10pt;
    clear: both;
}
#body-container .content-body {
    border-bottom: 1px solid #666666;
    padding-left: 10px;
    width: 100%;
}
.return-to-top {
    color: #FFF;
    text-decoration: underline;
    text-align: right;
    margin-right: 10px;
    cursor: pointer;
    float: right;
    width: 40%;
}
.content-container p {
    margin: 0;
    padding: 5px 0;
}
.content-container p a {
    text-decoration: none;
    color: #5DAA04;
    font-weight: normal;
    font-size: 14px;
    line-height: 16px;
}
.content-container p a:hover {
    text-decoration: underline;
    color: #5DAA04;
}
.content-letter {
    border-bottom-style: none;
    text-align: left;
    color: #FFF;
    padding: 1px 0px 1px 7px;
    margin-left: -10px;
    margin-top: 0px;
    float: left;
    width: 40%;
}
.content-header {
    padding-left: 10px;
    border-bottom-style: none;
    background-color: #666;
    overflow: hidden;
    margin-bottom: 10px;
}
/* ---- end landing page table ------- */

/* -----breadcrumbs -----*/

#portal-breadcrumbs {
    border-bottom-color: #999;
    border-bottom-style: solid;
    line-height: 1.6em;
    text-transform: none;
    border-bottom-width: 0;
    font-weight: 400;
    padding: 0;
    font-size: 100%;
    margin-left: 15px;
    margin-top: 5px;
}
#portal-breadcrumbs a,
.card a,
table.listing a,
.listingBar a,
.tileHeadline a,
ul.configletDetails li a,
.portlet a,
.portletCalendar a,
.portletCalendar a:hover,
.managedPortletActions a {
    text-decoration: none;
}
#portal-column-content #portal-breadcrumbs {
    display: none;
}
#portal-breadcrumbs a {
    color: #138bba;
   /* font-weight: 700;*/
}
#portal-breadcrumbs a:hover,
.portlet a:hover.tile .portletItemDetails {
    text-decoration: underline;
}
/*#breadcrumbs-current {
    font-weight: 400;
}*/
/* ----end breadcrumbs ----*/

/* ----------Footer---------- */

.footer_new {
    /* position: absolute;*/
    position: fixed;
    bottom: 0;
    width: 100%;
    min-height: 60px;
    background-color: #f5f5f5;
    text-align: center;
    background-color: #E4E4E4;
    color: #000;
    padding: 10px;
    font-size: 11px;
}
.footer_new a {
    color: #000 !important;
    padding: 10px;
    text-decoration: none;
}
a.footer {
    padding: 0;
}
.footer:hover,
.footer:focus,
.footer:active,
.subFooter:hover,
.subFooter:focus,
.subFooter:active {
    text-decoration: underline !important;
}
/* ----------end footer---------- */

@media screen and (max-width: 1100px) {
    .input-unit-label {
        position: static;
    }
}
@media (max-width: 410px) {
    #portal-siteactions {
        display: none;
    }
}
@media screen and (max-width: 1320px) {
    #resultsPager {
        list-style: outside none none;
        /* margin-top: 15px !important;*/
    }
}
@media (max-width: 767px) {
    .navbar-header {
        min-height: 100px;
    }
    .navbar-header .btn-home {
        float: right;
    }
    .searchmargin {
        width: 95%;
        padding-top: 35px;
    }
    #reset_button {
        margin-top: 35px;
    }
    /*    #homesearchmargin {padding-top:65px;}
    #homesearchmargin #reset_button{
        margin-top:65px;
    }*/
    #portal-top {
        width: 100%;
        position: fixed;
        z-index: 0;
    }
    .add_padding {
        margin-bottom: 0;
        background: none;
    }
    #search {
        padding: 0;
    }
    #paginationBar,
    .pagination-bar {
        background: none;
    }
    #paginationBar .col-xs-12 {
        text-align: center;
    }
    #publicNote {
        padding-top: 10px;
    }
    #topBar {
        clear: both;
    }
}
/* Custom, iPhone Retina */

@media only screen and (min-width: 320px) {
    .xs-text-center {
        text-align: center;
    }
    .xs-text-right {
        text-align: right;
    }
}
/* Extra Small Devices, Phones */

@media only screen and (min-width: 480px) {
    .xs-text-center {
        text-align: center;
    }
    .xs-text-right {
        text-align: right;
    }
}
/* Small Devices, Tablets */

@media only screen and (min-width: 768px) {
    .sm-text-center {
        text-align: center;
    }
    .sm-text-right {
        text-align: right;
    }
}
/* Medium Devices, Desktops */

@media only screen and (min-width: 992px) {
    .md-text-center {
        text-align: center;
    }
    .md-text-right {
        text-align: right;
    }
    #countUpdate {
        margin: 10px 0;
    }
}
/* Large Devices, Wide Screens */

@media only screen and (min-width: 1200px) {
    .lg-text-center {
        text-align: center;
    }
    .lg-text-right {
        text-align: right;
    }
}